 BODY {
 font-family : Arial; 
 font-size : 8pt; 
 margin-top : 0px; 
 margin-left : 0px;
 margin-right : 0px;
 margin-bottom : 0px;
 margin-width: 0px; 
 margin-height: 0px ; 
 SCROLLBAR-FACE-COLOR: White; 
 SCROLLBAR-HIGHLIGHT-COLOR: white; 
 SCROLLBAR-SHADOW-COLOR: white; 
 SCROLLBAR-3DLIGHT-COLOR:white ; 
 SCROLLBAR-ARROW-COLOR: white; 
 SCROLLBAR-TRACK-COLOR: White; 
 SCROLLBAR-DARKSHADOW-COLOR:white ;
 background : white;
 }
h1{
	font-family : Arial; 
    font-size : 18pt; 
    color : Black;
	margin: 10px
}

h2{
	font-family : Arial; 
    font-size : 18pt; 
    color : Black;
	margin: 10px
}

h3{
	font-family : arial; 
    font-size : 14pt; 
    color : Black;
	margin: 10px
}

h4{
	font-family : arial; 
    font-size : 12pt; 
    color : #008AC9;
	margin: 10px
}
h5{
	font-family : arial; 
    font-size : 10pt; 
    color : #008AC9;
	margin: 10px
}

.small {font-family : arial; font-size : 8pt; color : Black;}
.small a:link {color: #5987C5; text-decoration:none; font-family : arial; font-size : 8pt;}
.small a:visited { color:#5987C5; text-decoration:none; font-family : arial; font-size : 8pt;}
.small a:hover { color:#5987C5; text-decoration:underline; cursor:hand; font-family : arial; font-size : 8pt; cursor : hand}
.small a:active { color:#5987C5; text-decoration:none; font-family : arial; font-size : 8pt;}

P {
font-family : arial; 
font-size : 9pt ; 
color : #00718F;
margin: 10px;
}

.just {color: Black; font-family : arial; font-size : 9pt ; text-align : justify; }
.just a:link {color:#5987C5; text-decoration:none; font-family : arial; font-size : 9pt;}
.just a:visited { color:#5987C5; text-decoration:none; font-family : arial; font-size : 9pt;}
.just a:hover { color:#5987C5; text-decoration:underline; cursor:hand; font-family : arial; font-size : 9pt; }
.just a:active { color:#5987C5; text-decoration:none; font-family : arial; font-size : 9pt;}

.white {color: White; font-family : arial; font-size : 9pt ; }
.white a:link {color:#008AC9; text-decoration:none; font-family : arial; font-size : 9pt;}
.white a:visited { color:#008AC9; text-decoration:none; font-family : arial; font-size : 9pt;}
.white a:hover { color:#008AC9; text-decoration:underline; cursor:hand; font-family : arial; font-size : 9pt; }
.white a:active { color:#008AC9; text-decoration:none; font-family : arial; font-size : 9pt;}

a:link {color: #5987C5; text-decoration:none; font-family : arial; font-size : 9pt;}
a:visited { color:#5987C5; text-decoration:none; font-family : arial; font-size : 9pt;}
a:hover { color:#5987C5; text-decoration:underline; cursor:hand; font-family : arial; font-size : 9pt; }
a:active { color:#5987C5; text-decoration:none; font-family : arial; font-size : 9pt;}

.borderWhite{
border : 1px solid White; 
}
.borderBlue{
border : 1px solid #1D3D69; 
}
.borderBlack{
border : 1px solid Black; 
}

.field { 
BACKGROUND:White; 
COLOR: #008AC9; 
FONT-FAMILY: arial; 
FONT-SIZE: 11px;  
border : 1px ridge #008AC9;   
}

.button {
font-family:  Arial;
font-size: 11px;
font-style: normal;
color: #008AC9;
background-color: White;
font-weight: bold;
border : 1px ridge #008AC9;
}

.menu td a {
 font: 11px  arial;
 color: Navy;
 background-color: White;
 width: 127px;
 text-decoration: none;
 border: 0px ridge blue;
 border-collapse: collapse;
}

.menu td a:visited {
 font: 11px  arial;
 color: Navy;
 background-color: White;
 text-decoration: none;
 border: 0px ridge blue;
 border-collapse: collapse;
}

.menu td a:hover {
 font: 11px  arial;
 color: Navy;
 background-color: #F0F8FF;
 text-decoration: none;
 border: 0px ridge blue;
 border-collapse: collapse;
}

.menu td a:active {
 font: 11px  arial;
color: Navy;
 background-color: White;
 text-decoration: none;
 border: 0px ridge blue;
 border-collapse: collapse;
}
#content     
	{
	font-family: Arial
	background-color: white ;
	text-align: centre;
	margin-top: -192px;
	margin-left: -384px;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 769px;
	height: 384px;
	visibility: visible
	}
	.content
{
	font-family : Arial;
	font-size : 9pt;
	color: white;
}
.center {text-align: center;
	
}